# Uses of Interface
org.opensaml.soap.wstrust.RequestedTokenCancelled

Packages that use RequestedTokenCancelled
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of RequestedTokenCancelled in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement RequestedTokenCancelled
Modifier and Type
Class
Description
`class`
`RequestedTokenCancelledImpl`
RequestedTokenCancelledImpl.
Methods in org.opensaml.soap.wstrust.impl that return RequestedTokenCancelled
Modifier and Type
Method
Description
`RequestedTokenCancelled`
RequestedTokenCancelledBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`RequestedTokenCancelled`
RequestedTokenCancelledBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.